<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="DecMECMesh.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
    </startup>
    <userSettings>
        <DecMECMesh.Properties.Settings>
            <setting name="DirChunks" serializeAs="String">
                <value />
            </setting>
            <setting name="DirRes" serializeAs="String">
                <value />
            </setting>
            <setting name="DirSavePyTo" serializeAs="String">
                <value />
            </setting>
            <setting name="ExportPy" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ExportH2O" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ExportOnlyFirstLOD" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ExportJson" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsUpgraded" serializeAs="String">
                <value>False</value>
            </setting>
        </DecMECMesh.Properties.Settings>
    </userSettings>
</configuration>
